RubyGems Navigation menu

vagrant-cloud 0.0.1

A Ruby gem for interacting with the Vagrant Cloud API

Versiones:

  1. 0.0.1 - March 29, 2014 (15,5 KB)

dependencias de Runtime (2):

  • clamp >= 0
  • logify ~> 0.1
  • dependencias de Development (2):

  • bundler ~> 1.5
  • rake >= 0
  • Propietarios:

    Autores:

    • Seth Vargo

    SHA 256 checksum:

    a37cb99b6f2b9c0808dae6670fcf6b93a91fe53574db79e67173f93bd9009615

    Total de descargas 2.901

    Para esta versión 2.901

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2.0

    Versión de Ruby requerida: >= 1.9.3

    Enlace: